.merchant {
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  padding: 1rem 0;
  img {
    width: 15rem;
    height: 15rem;
    margin-bottom: 1rem;
  }
  &:hover {
    background-color: #eeeeee;
  }
}
button {
  height: 20rem;
  .merchant-add {
    font-weight: 600;
    font-size: 3rem;
  }
  h4 {
    color: #ffffff;
  }
}
